Bug 186398 - DHCP send_hostname cannot be deleted
DHCP send_hostname cannot be deleted
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 06:46 EST by BALOGH Viktor
Modified: 2008-03-11 12:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 12:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description BALOGH Viktor 2006-03-23 06:46:22 EST
Description of problem:

You can enter a hostname to be sent to the DHCP. But you cannot delete it. At
least it was always reset to the hostname once-entered. Config files were reset too.

Version-Release number of selected component (if applicable):


How reproducible:

Always


Steps to Reproduce:
1. Set the use of DHCP and enter a hostname to send to DHCP server
2. launch network
3. Try to delete the hostname
  
Actual results:

You cannot delete the hostname


Expected results:

You can make the dhcp client to forget the hostname.

Additional info:
Comment 1 petrosyan 2008-03-10 22:40:38 EDT
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?
Comment 2 BALOGH Viktor 2008-03-11 11:43:02 EDT
I do not know, I do not want to try it, as I may not be able to delete it :D But
probably not, I guess too many related items changed.

Note You need to log in before you can comment on or make changes to this bug.